:root, .app-colors {
    /** app **/
    --main-top: #262626;
    --main-top-text: #FFFFFF;

    --text-a: #191919;
    --text-b: #3f6a9d;

    --button-a-background: #bf3434;
    --button-a-over: #b32a2a;
    --button-a-text: #FFFFFF;

    --button-b-background: #3d3d3d;
    --button-b-over: #444444;
    --button-b-text: #FFFFFF;

    --footer-background: #262626;
    --footer-text: #FFFFFF;
}


@font-face {
  font-family: Assistant;
  src: url('../assets/fonts/Assistant/Assistant-Regular.ttf');
}
:root {
  --ion-font-family: Assistant;
}
:root[mode=md] {
  --ion-font-family: Assistant;
}
:root[mode=ios] {
  --ion-font-family: Assistant;
}